body{margin:0px; padding:0px; font-size:12px; font-family:Arial; color:#404040; line-height:18px;}
a{color:#222; text-decoration:none;}
a:hover{color:#a3181a;}
ul,li{margin:0px; padding:0px;}
ul li{list-style:none;}
p{margin:0px; padding:2px;}

.b{font-weight:bold;}
.main{width:967px; margin:0 auto; position:relative;}
.c{clear:both;}
.mt40{margin-top:40px;}
.ml10{margin-left:10px;}
.tcenter{text-align:center;}


.font-18{font-size:18px; font-weight:bold;}
.font-14{font-size:14px; color:#111;}
.font-12{font-size:12px; font-weight:bold;}
.font-11{font-size:12px;}
.hui,.hui a{color:#6b6b6b;}
.hei,.hei a{color:#000;}
.hong,.hong a{color:#a3181a;}
.bai,.bai a{color:#fff;}
a.dred{color:#830005; text-decoration: underline; font-size:13px; font-weight:bold;}
a.dred:hover{color:#830005; text-decoration:none;}

#top{background:url(top.gif) no-repeat; height:108px;}
  #top a{float:right; display:block; width:120px; height:20px;}
  #top .search{float:right; margin-top:57px;}
    #top .search input{float:left;}
    #top .search .input{width:205px; height:16px; border:1px #ccc solid; line-height:16px; margin-right:6px;}

#top .search .inp{background: url(s01.gif) no-repeat right 1px; width:16px; height:18px; border:none;  display:inline; margin-left:10px;  CURSOR: pointer;float:left;}

#banner .bannerl,#banner .bannerr{float:left;}
   .effect{ width:652px; height:266px; overflow:hidden;}
   .picBtnLeft .hd{ width:401px; height:39px; background:url(bg.png) no-repeat; margin-top:-50px; z-index:33; position:absolute; padding-left:10px; padding-top:10px;}
   .picBtnLeft .hd ul{ padding-top:14px;}
   .picBtnLeft .hd ul li{ width:15px; height:15px; background:url(menu.gif) no-repeat -88px -40px; float:left; margin:0 2px; cursor:pointer;}
   .picBtnLeft .hd ul li.on{ background:url(menu.gif) no-repeat -74px -40px; cursor:pointer;}

   .picBtnLeft .bd{ width:652px; height:266px; overflow:hidden; z-index:1;}
   .picBtnLeft .bd img{ width:652px; height:266px; }

#banner .bannerr{border:10px #b61a1b solid; width:265px; height:216px; padding:15px; line-height:26px;}
  #banner .bannerr div{margin-bottom:10px;}

#menu{border-bottom:1px #000 solid; height:30px;z-index:188;}
	#menu span{display:block; float:left; padding:0 18px 0 6px; line-height:30px; }
	#menu span a{ font-weight:normal; color:#333; display:block;}
	#menu span a:hover{ color:#a3181a;}
  	.mr0{margin-right:0px;}
  	.mred{display:block;}


#menu5{background:url(menubg.png) no-repeat; width:81px; position:absolute; margin-left:0px; *margin-left:0px; padding:10px 10px 10px 10px; visibility:hidden; z-index:88; margin-bottom:20px; bottom:0px; left:-12px;}
#menu5 a{ font-weight:normal;color:#333; line-height:18px; }
#menu5 a:hover{ font-weight:normal;color:#a3181a;}

#menu6{background:url(menubg22.png) no-repeat; width:110px; position:absolute; margin-left:0px; *margin-left:0px; padding:10px 10px 10px 10px; visibility:hidden; z-index:88; margin-bottom:20px; bottom:0px;left:-12px;}
#menu6 a{ font-weight:normal;color:#333; line-height:18px; }
#menu6 a:hover{ font-weight:normal;color:#a3181a;}




#index,#nei{margin-top:40px; overflow:hidden;zoom:1; margin-bottom:10px;}
 #index .indexl{margin-left:10px; _margin-left:0px; float:left; width:609px;}
   #index .indexl .bt{background:url(001.gif) no-repeat; height:26px; line-height:26px; padding-left:20px; margin-bottom:20px;}
     #index .indexl ul{width:100%;}
	 #index .indexl ul li{float:left; width:99%; display:block; border-bottom:1px #b2b2b2 dashed; height:px; line-height:18px; margin:3px 10px 0px 0px; padding:5px 0;}
	   #index .indexl ul a:hover{background:url(ico.png) no-repeat 0px 1px; display:block;}
	   #index .indexl ul a{background:url(ico.png) no-repeat 0px -55px; display:block;padding-left:20px;}
	   #index .indexl .more{margin-top:10px; float:right;}


  #index .indexr{margin-left:30px;_margin-left:10px; float:right; width:318px;}
    #index .indexr ul{width:100%;}
	#index .indexr ul li{float:left; margin-top:10px;}



#nei .neil{float:left; width:276px; margin-left:10px;}
   #nei .neil .bt{background:url(002.gif) no-repeat; height:26px; line-height:26px; padding-left:20px; margin-bottom:20px;}
         #nei .neil p span{background:url(ico.png) no-repeat 0px 0px; display:block; margin-right:4px; width:16px; height:16px; float:left;}
		 #nei .neil p{border-bottom:1px #b2b2b2 dashed; clear:both; height:; margin-top:0px; line-height:28px;}
	     #nei .neil .huib{width:16px; height:16px; overflow:hidden; background:url(ico.png) no-repeat -20px 0px; display:block; float:left;}
		 #nei .neil .huic{width:16px; height:16px; overflow:hidden; background:url(ico.png) no-repeat -40px 0px; display:block; float:left;}
		 #nei .neil p .none{background:none; width:auto; color:#a3181a;}
		 #nei .neil p .nonea{background:none; width:auto;}
		   #nei .neil  .lists{margin:0px 20px;}
		   #nei .neil #a1{display:none;}
		    #nei .neil  #a1  a{border:none; line-height:22px; height:22px; margin:0px; background:url(ico.png) no-repeat  0px -135px; padding-left:20px;}
			#nei .neil #a1  a:hover{border:none; line-height:22px; height:22px; margin:0px; background:url(ico.png) no-repeat  0px -157px; padding-left:20px;}
			#nei .neil  .list  a{background:url(ico.png) no-repeat 0px -50px; display:block;padding:0 10px 0 20px; font-weight:normal;font-size:12px;}
			#nei .neil  .list  a:hover{background:url(ico.png) no-repeat 0px -289px; display:block;font-weight:bold;font-size:12px;}

#nei .neir{float:left; margin-left:30px;_margin-left:10px; width:651px;}
  #nei .wz{border-bottom:1px #747474 solid; line-height:24px;}
  #nei .jj{line-height:30px;}
  #nei .new_list li{border-bottom:1px #d8d8d8 solid; padding:10px 0px;}
  #nei .page{text-align:center; word-spacing:10px; line-height:50px; clear:both;}
  #nei .page a{ padding:5px;}#nei .page a:hover{ font-weight:bold; color:#000;padding:4px;}
  
  #nei .new_listb li{border-bottom:1px #d8d8d8 solid; padding:10px 0px; line-height:18px; display:block; overflow:hidden;zoom:1;}
    #nei .new_listb li .a1{width:20px; height:20px; background:url(ico.png) no-repeat 0px -145px; display:block; float:left;}
	#nei .new_listb li .a2{width:563px;display:block; float:left;}
       #nei .nr .sm{line-height:40px; border-bottom:1px #d3d3d3 solid; color:#8d8d8d;}
	   #nei .nr{margin-top:30px; line-height:40px; padding:0px 20px;}


.ldjs .a1,.ldjs .a2{width:100%; margin-top:30px;}
.ldjs .a1 li{float:left; width:50%; *width:49%; text-align:center; margin-bottom:30px;}
.ldjs .a2 li{float:left; width:33%;  text-align:center; margin-bottom:30px;}

.ldjs .list{margin-top:20px; border-bottom:1px #d8d8d8 solid; padding-bottom:10px;}
  .ldjs .list .left{float:left; margin-right:10px; width:102px; display:block;}
  .ldjs .list .right{float:right;}
  .ldjs .list .right .bg{background:#ededef; width:535px;}
  .ldjs .list .right p{margin-bottom:7px;}


.xg{float:right;}
  .xg span{display:block; float:left; margin-left:7px;}

.new_list_pic ul,.new_list_picc ul{width:100%; margin-top:20px;}
  .new_list_pic ul li{width:150px;height:215px; text-align:center; float:left; margin-bottom:10px; padding:5px; }
  .new_list_picc ul li{width:180px;height:160px; text-align:center; float:left; margin-bottom:0px;padding:10px;}
  .new_list_pic ul li img{width:105px;height:140px;}
  .new_list_picc ul li img{width:162px;height:122px;}

.new_listb2 li{padding:10px 0px; line-height:18px; display:block; overflow:hidden;zoom:1;}
.neww1{ float:left; width:50%;}
.neww1 h2{ color:#8c1114; font-size:14px; background:url(icoo1.gif) no-repeat 130px;padding:10px 10px;}
.neww1 li{ line-height:18px; margin:15px 0; padding:0 10px;}


.enddd{ background:url(foot.gif) no-repeat; width:966px; height:104px; text-align:right; font-size:11px; color:#4b4b4b; line-height:8px; font-family:Arial, Helvetica, sans-serif;}
.enddd font{color:#838383;font-size:11px;}

<!-- 折叠菜单 -->
.arrowsidemenu { width:px; margin:0; }
.arrowsidemenu div a {background:url(ico.png) no-repeat 0px -50px; display:block;padding:0 10px 0 20px; font-weight:normal;font-size:12px; line-height:32px;border-bottom:1px #b2b2b2 dashed;}
.arrowsidemenu div a:hover {background:url(ico.png) no-repeat 0px -289px; display:block;font-size:12px;font-weight:bold;}
.arrowsidemenu div.unselected a { /*header that's currently not selected*/ }
.arrowsidemenu div.unselected a:hover { font-weight:bold;}
.arrowsidemenu div.selected a { background:url(ico.png) no-repeat 0px 6px; color:#000000; font-weight:bold;}
.arrowsidemenu ul { list-style-type: none; padding: 0 0 0 15px;border-bottom:1px #b2b2b2 dashed;}
.arrowsidemenu ul li { }
.arrowsidemenu ul li a {border:none;line-height:30px; height:30px; margin:0px; background:url(ico.png) no-repeat  0px -139px; padding-left:20px; display:block;}
.arrowsidemenu ul li a:hover {border:none; margin:0px; background:url(ico.png) no-repeat  0px -161px; padding-left:20px;}




/*焦点图*/

#slides {WIDTH:652px;HEIGHT:266px;MARGIN:0px;z-index:3;position:relative;text-align:center;}
.slides_container {WIDTH:652px;HEIGHT:266px;overflow:hidden;position:relative;MARGIN:0px auto;text-align:center;}
.slides_container img{WIDTH:652px;HEIGHT:266px;}
.pagination {width:401px; height:39px; background:url(bg.png) no-repeat; z-index:33; position:absolute; left:0px; bottom:-10px;padding-left:10px; padding-top:20px;}
.pagination li {float:left;margin:0 3px;width:15px; height:15px;}
.pagination li a:link,.pagination li a:visited{display:block;width:15px; height:15px; background:url(menu.gif) no-repeat -88px -40px;overflow:hidden; font-size:0px; line-height:0px;}
.pagination li.current a:link,.pagination li.current a:visited{background:url(menu.gif) no-repeat -74px -40px;display:block;width:15px; height:15px;}




div.anythingSlider {WIDTH:652px;HEIGHT:266px;margin:0; padding:0px;position:relative;}
div.anythingSlider .anythingWindow {overflow: hidden;position: relative;width: 100%;height: 100%;}
div.anythingSlider .anythingWindow { position:absolute; z-index:0;}
ul.anythingBase {background: transparent;list-style: none;position: absolute;top: 0; left: 0;margin: 0;}
ul.anythingBase li.panel {background: transparent;display: block;float: left;padding: 0;margin: 0;}


div.anythingSlider .thumbNav {width:401px; height:39px; background:url(bg.png) no-repeat; z-index:33; position:absolute; left:0px; bottom:-10px;padding-left:10px; padding-top:20px;}
div.anythingSlider .thumbNav li { float:left;margin:0 3px;width:15px; height:15px;}
div.anythingSlider .thumbNav a {display:block;width:15px; height:15px; background:url(menu.gif) no-repeat -88px -40px;overflow:hidden; font-size:0px; line-height:0px;}
div.anythingSlider .thumbNav a:hover { background:url(menu.gif) no-repeat -74px -40px;display:block;width:15px; height:15px;}

div.anythingSlider a.cur{display:block;width:15px; height:15px; background:url(menu.gif) no-repeat -74px -40px;overflow:hidden; font-size:0px; line-height:0px;}

/*专业介绍*/
.pContent{
	font-family:MS Sans Serif; 
	font-size:10.5pt;
	font-weight:500;
	color:#404040;
	line-height:150%; 
	margin-bottom:20px;
	}
.pTitle{
	font-family:MS Sans Serif;
	font-size:11pt;
	color:#404040;
	font-weight:bold;
	margin-bottom:20px;
	line-height:150%;
	}
.tableContent{
	font-family:MS Sans Serif; 
	font-size:9pt;
	width:80%;
	border:#878787 0.01em solid;
	border-bottom:none;
	margin:0 0;
	padding:0 0;
	}
.trtitle{
	background:#aa3f51;
	}
.trodd{
	background-color:#f0eee4;
	}
.treven{
	background-color:#b0b0a8;
	}
	
.tdContent{
	font-family:MS Sans Serif;
	color:#3f3f3f;
	font-size:9pt;
	line-height:150%;
	font-weight:600;
}

.tdLeft{
	text-align:center;
	width:20%;
	border-bottom:#878787 0.01em solid;
	border-right:#878787 0.01em solid;
	}
.tdright{
	text-align:left;
	width:80%;
	padding:1em 20px;
	border-bottom:#878787 0.01em solid;
	}
.tdTitle{
	font-size:11pt;
	font-weight:bolder;
	color:white;
	border-bottom:#404040 2px solid;
	}
/******专业介绍*********/